<?php

ECHO "<a href='?path=settings&section=email'><div class='list-menu hover'><span class='icons'>".ICONS('at', 24, 'fa-fw')."</span> <b>".LG('Подтверждение E-mail')."</b><br />";
ECHO "<font color='#7B8285'><small>".TEXT_ABSOLUTE($user['EMAIL'])."</small></font></div></a>";
  
?>